<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>OGMDvd Reference Manual: Part II. Library Reference</title>
<meta name="generator" content="DocBook XSL Stylesheets V1.78.0">
<link rel="home" href="index.html" title="OGMDvd Reference Manual">
<link rel="up" href="index.html" title="OGMDvd Reference Manual">
<link rel="prev" href="ogmdvd-Parser.html" title="Parser">
<link rel="next" href="ogmdvd-OGMDvdDisc.html" title="OGMDvdDisc">
<meta name="generator" content="GTK-Doc V1.20 (XML mode)">
<link rel="stylesheet" href="style.css" type="text/css">
</head>
<body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF">
<table class="navigation" id="top" width="100%" summary="Navigation header" cellpadding="2" cellspacing="10"><tr valign="middle">
<td width="100%" align="left" class="shortcuts"></td>
<td><a accesskey="h" href="index.html"><img src="home.png" width="16" height="16" border="0" alt="Home"></a></td>
<td><img src="up-insensitive.png" width="16" height="16" border="0"></td>
<td><a accesskey="p" href="ogmdvd-Parser.html"><img src="left.png" width="16" height="16" border="0" alt="Prev"></a></td>
<td><a accesskey="n" href="ogmdvd-OGMDvdDisc.html"><img src="right.png" width="16" height="16" border="0" alt="Next"></a></td>
</tr></table>
<div class="part">
<div class="titlepage"><div><div><h1 class="title">
<a name="ogmdvd-api"></a>Part II. Library Reference</h1></div></div></div>
<div class="partintro">
<div></div>
<p>This section contains the API reference for ogmdvd. All
        the public interfaces are documented here.</p>
<div class="toc">
<p><b>Table of Contents</b></p>
<dl class="toc">
<dt>
<span class="refentrytitle"><a href="ogmdvd-OGMDvdDisc.html">OGMDvdDisc</a></span><span class="refpurpose"> — Structure describing a video DVD</span>
</dt>
<dt>
<span class="refentrytitle"><a href="ogmdvd-OGMDvdTitle.html">OGMDvdTitle</a></span><span class="refpurpose"> — Structure describing a DVD title</span>
</dt>
<dt>
<span class="refentrytitle"><a href="ogmdvd-OGMDvdStream.html">OGMDvdStream</a></span><span class="refpurpose"> — Structure describing a stream</span>
</dt>
<dt>
<span class="refentrytitle"><a href="ogmdvd-OGMDvdAudio.html">OGMDvdAudio</a></span><span class="refpurpose"> — Structure describing an audio stream</span>
</dt>
<dt>
<span class="refentrytitle"><a href="ogmdvd-OGMDvdSubp.html">OGMDvdSubp</a></span><span class="refpurpose"> — Structure describing a subtitles stream</span>
</dt>
<dt>
<span class="refentrytitle"><a href="ogmdvd-OGMDvdMonitor.html">OGMDvdMonitor</a></span><span class="refpurpose"> — An object monitoring optical drives</span>
</dt>
<dt>
<span class="refentrytitle"><a href="ogmdvd-OGMDvdDrive.html">OGMDvdDrive</a></span><span class="refpurpose"> — An object representing an Optical Drive</span>
</dt>
</dl>
</div>
</div>
</div>
<div class="footer">
<hr>
          Generated by GTK-Doc V1.20</div>
</body>
</html>